Subject: Meeting on Profiles

From: AMMumford <[email-masked]>
Date: Wed, 2 Feb 94 16:33:22 GMT

I think we decided that I would lead a discussion about profiles
at the meeting in France in June.

This is scheduled for the Thursday evening (1630-1830 (absolute max time))

I would welcome offers from people to give 10 minute (maximum)
introduction to the way profiles are used in the other SC24 standards

These include:
PREMO
Imaging
CGI

I think Horst, Detlef and Barbara might have volunteered for this,
but perhaps you could confirm this with me.

I would also find it useful if you could fax me a copy
of the relevant pages from your standard (fax +44 509 267477)
so that I can try and put together something.

Anne Mumford